.content-main a {
  color: #4781CA;
  font-weight: bold;
}

.content {
  -webkit-box-shadow:  -6px 10px 1px 3px #000000;
  box-shadow:  -6px 10px 1px 3px #000000;
}

.content-main a:hover {
  color: #000;
}

body {
  background: #93d6ee url(../images/g-background.png) top left;
}

#top {
  width: 1000px;
  margin: 0px auto 0 auto;
}


.content-section {
  background: #fff url(../images/g-content-bg.jpg) top left repeat-y;
  width: 1000px;
  z-index: 10;
}

.sidebar {
  width: 329px;
  background: #5893D2;
  float: left;
}

.sidebar img {
  padding-left: 10px;
}

.sidebar ul, .sidebar ul li {
  margin: 0px;
}

.sidebar ul li a {
  font-size: 16px;
  color: #fff;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  display: block;
  
}

.sidebar ul li a:hover {
  background: #74b0f0;
}

.sidebar ul li a.active {
  background: #74b0f0;
  font-weight: bold;
}

.content-main {
  width: 588px;
  padding: 22px 40px 42px 40px;
  float: left;
}

h1 {
  font-size: 24px;
  color: #4781ca;
}

.content-main p {
  color: #000;
  font-size: 13px;
  line-height: 18px;
}

h2 {
  color: #4781ca;
  font-size: 16px;
}


.callus {
  text-align: right;
}

.callus p {
  color: #000;
  font-size: 16px;
  line-height: 25px;
}

.callus p span {
  font-size: 26px;
  display: block;
}

.header {
  position: relative;
  height: 328px;
  border-bottom: 1px solid #fff;
}

.header .proudly {
  font-size: 12px;
  background: #bee6f5 url('../images/g-proud-bg.png') top left no-repeat; 
  height: 31px;
  width: 229px;
  line-height: 31px;
  padding-left: 8px;
  -moz-border-radius: 6px 0px 0px 0px;
  -webkit-border-radius: 6px 0px 0px 0px;
  border-radius: 6px 0px 0px 0px;
  position: absolute;
  top: 52px;
  left: 42px;
  z-index: -2;
}

.home-icon {
  position: absolute;
  top: 39px;
  left: 279px;
  border-right: 1px solid #fff;
}

.flag {
  position: absolute;
  top: 82px;
  left: 0px;
  border-right: 1px solid #fff;
  -webkit-box-shadow: -8px 6px 1px 3px #000000;
  box-shadow:  -8px 6px 1px 3px #000000;
  z-index: -1;
}

.focus-graphic {

}

.focus-graphic .mainphoto {
  
}

.focus-graphic .logo {
  position: absolute;
  left: 360px;
  top: 65px;
}

.focus-graphic .focus-text {
  position: absolute;
  left: 0px;
  background: #fff;
  top: 245px;
  padding: 10px;
  width: 250px;
}

.focus-graphic .focus-text p {
  color: #5d5d5d;
  font-size: 12px;
  margin: 0px;
}

.focus-graphic .focus-text p.title {
  font-size: 14px;
  color: #000;
}

#footer {
  background: #000;
  color: #fff;
  font-size: 12px;
  line-height: 22px;
  padding-bottom: 30px;
  padding-top: 30px;
}

#footer a {
  color: #83cde7
}

#footer a:hover {
  color: #ccc;
}

#footer a.active {
  color: #ccc;
  font-weight: bold;
}

#footer p.title {
  font-size: 16px;
  margin-top: 0px;
  padding-top: 0px;
}

#footer ul, #footer ul li {
  margin-left: 0px;
}

#footer .constrain {
  width: 840px;
  margin: 0 auto;
}

#footer .constrain .column {
  width: 270px;
  margin-right: 10px;
  float: left;
}

.author {
  width: 1000px;
  margin: 0 auto;
  text-align: right;
  font-size: 12px;
  padding: 4px 0px;
}

.author a {
  color: #333;
}

.author a:hover {
  color: #ff0000;
}

.cta {
  background: #53b2d3;
  border: 1px solid #4881c8;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 14px;
  line-height: 24px;
  color: #fff !important;
  font-weight: normal !important;
}

.cta span {
  padding: 10px 0px 10px 10px;
}

.cta span:after {
  content: "»";
  background: #4881c8;
  padding: 0px 10px;
}

.cta:hover {
  background: #000;
  border: 1px solid #333;
}

.cta:hover span:after {
  background: #333;
}

.contact-column {
  width: 230px;
  float: left;
  margin: 10px;
}

.contact-column:last-child {
  margin-right: 0px;
}

.content-main ul, .content-main ul li {
  font-size: 13px;
  line-height: 18px;
  list-style: disc;
  list-style-position: outside;
}

.content-main ul li {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 15px;
  color: #333;
}

.align-img-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  border: 1px solid #0CF;
}

.mack {
  border: 0px;
}

.align-img-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  border: 1px solid #0CF;
}

.image-group {
  width: 580px;
  height: 160px;
  border-top: 6px solid #0CF;
  border-bottom: 6px solid #0CF;
}

.image-group img {
  float: left;
}

.center-image {
  text-align: center;
  font-size: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-style: italic;
  color: #333;
}

.center-image b {
  color: #06F;
}

.footer-img {
  border: 1px solid #fff;
}



.horizontal-image{ 
  float: left;
  height: 235px;
}

.horizontal-image img{
  border: 1px solid #0CF;
  float: left;
  margin:3px;  
}



